.fullbg {
  min-height: 100vh ;
  min-width: 100vw ;
  background-image: url('../img/shooting-bg.jpg') ;
  background-size: cover ;
}

.full {
  min-height: 100vh ;
  min-width: 100vw ;
}

.completebg {
  min-height: 100vh ;
  min-width: 100vw ;
  background-image: url('../img/complete-bg.jpg') ;
  background-size: cover ;
}
